<?php


// Conexión
$user = "cpl110345_st";
$pass = "ST###617";
$host = "localhost";
$db   = "cpl110345_ST";
$charset = 'utf8mb4';



$conn = new mysqli($host, $user, $pass, $db);

// Verificación segura
if ($conn->connect_error) {
    die("Error de conexión " . $conn->connect_error);
}

mysqli_set_charset($conn, "utf8");
?>

